<resources>
    <string name="app_name">QualityChecker</string>
    <string name="fab_content_description">Add Report</string>
    <string name="home_title">FINAL AUDIT - QA PROCESS </string>
    <string name="btn_title">LOGIN</string>
    <string name="screen_title">FINAL AUDIT PROCESS</string>
    <string name="guide_line_text">Below you can provide the basic details to initiate the final audit</string>
    <string name="checkpoint_guide_lines">Below you can provide the packaging details</string>
    <string name="spinner_title">Report Status</string>
    <string name="section_title">Section</string>
    <string name="required">Required</string>
    <string name="actual">Actual</string>
    <string name="difference">Difference</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>